aboutsummaryrefslogtreecommitdiff
path: root/pbuilder-modules
diff options
context:
space:
mode:
authorJunichi Uekawa <dancer@dancer64.netfort.gr.jp>2007-03-27 23:01:37 +0900
committerJunichi Uekawa <dancer@dancer64.netfort.gr.jp>2007-03-27 23:01:37 +0900
commitbd094de859887e9daad09a5e044fbd5042d399bc (patch)
tree4befd3d48bf192f03651ee40c9ecb7800bfe64c9 /pbuilder-modules
parentb8b58fea9dc6c6e9346c25fd052ae41e9d259e38 (diff)
downloadpbuilder-bd094de859887e9daad09a5e044fbd5042d399bc.tar
pbuilder-bd094de859887e9daad09a5e044fbd5042d399bc.tar.gz
error message goes to &2
Diffstat (limited to 'pbuilder-modules')
-rw-r--r--pbuilder-modules6
1 files changed, 3 insertions, 3 deletions
diff --git a/pbuilder-modules b/pbuilder-modules
index 309bf8e..9e39b81 100644
--- a/pbuilder-modules
+++ b/pbuilder-modules
@@ -344,16 +344,16 @@ function extractbuildplace () {
cleanbuildplace
echo "Building the build Environment"
if ! mkdir -p "$BUILDPLACE"; then
- echo "E: failed to build the directory to chroot"
+ echo "E: failed to build the directory to chroot" >&2
exit 1
fi
echo " -> extracting base tarball [${BASETGZ}]"
if [ ! -f "$BASETGZ" ]; then
- echo "E: failed to find $BASETGZ, have you done <pbuilder create> to create your base tarball yet?"
+ echo "E: failed to find $BASETGZ, have you done <pbuilder create> to create your base tarball yet?" >&2
exit 1
fi
if ! (cd "$BUILDPLACE" && tar xfzp "$BASETGZ"); then
- echo "E: failed to extract $BASETGZ to $BUILDPLACE"
+ echo "E: failed to extract $BASETGZ to $BUILDPLACE" >&2
exit 1
fi
echo " -> creating local configuration"